Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Oct 2020 22:00:03 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers The happy hours promo code HH is giving below error when applied

"Voucher is only valid on Max"

I called customer care and she put me on hold to check the same, while holding call got disconnected, and on calling again, I was on wait for more than 20 mins so disconnected. 

I am placing the order now without happy hour discount, once the issue is sorted kindly refund me 20% as per happy hour offer

You can call me on 51637060 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1623862